﻿div.body {
float:left
}

.justadded,.newevent {
color:red;
font-weight:700
}

.call {
font-style:italic;
font-weight:700;
color:red
}

.promo_button {
margin-top:8px;
border:4px double #113f62;
color:#FFF;
font-weight:700;
text-decoration:none;
display:block;
width:100px
}

.promo_button span {
display:block;
background-color:#113f62;
text-align:center
}

div.registercontrol {
float:right;
padding:10px 0 10px 10px;
clear:both
}

div.registercontrol a {
margin-left:5px
}

div.eventslist_leftcell {
float:left;
width:580px;
padding-right:10px
}

div.eventslist_rightcell {
float:left;
width:160px
}

hr.event_sep {
clear:both;
margin:0;
margin-bottom:0!important;
display:block;
float:left;
width:100%;
border-color:transparent!important
}

.topContainer {
color:#2A3168;
padding-bottom:10px;
font-size:26px
}

.colorFill {
margin-top:30px
}

.topContainer h2 {
color:#2A3168!important;
margin-top:10px;
margin-bottom:10px;
font-size:26px
}

.topContainer select {
color:#2A3168!important
}

.searchContainer {
width:100%;
padding:0!important
}

.submit {
font-size:22px;
font-weight:bolder;
transition:ease all .3s;
-webkit-transition:ease all .3s;
margin-top:5px
}

.box {
border:1px solid #242568!important;
border-radius:0!important;
height:auto;
background-color:#fff!important;
color:#242568!important;
font-size:18px;
font-weight:bolder;
padding:7px;
margin:0 auto;
transition:ease all .5s;
-webkit-transition:ease all .5s
}

.box:hover {
background-color:#fff!important
}

.box:focus {
box-shadow:none!important;
outline:none!important
}

.boxContainer {
margin-bottom:5px
}

.cart {
margin-top:8px;
background-color:#2A3168!important;
color:#fff!important
}

.site {
margin-top:8px;
background-color:#96CB48!important;
color:#2A3168!important
}

.btn-warning {
background-color:#9CD560!important;
color:#2A3168!important;
transition:all .15s;
-moz-transition:all .15s;
-webkit-transition:all .15s;
-o-transition:all .15s;
border-radius:0!important;
    border:none!important
}

.btn-warning:hover {
opacity:.5;
background-color:#f99
}

.resultHeader {
background-color:#2A3168;
padding-top:8px;
padding-bottom:5px;
margin-top:40px!important;
overflow:hidden
}

.resultLists {
color:#96CB48;
font-weight:700;
word-spacing:2px;
font-size:22px;
font-style:italic
}

.h2Result {
padding-top:4px!important
}

.resultHeader h2 {
color:#fff;
margin-bottom:0!important;
margin-top:0!important;
font-size:22px;
padding-top:2px
}

.noAuto {
margin:0!important
}

#shopCart {
font-size:22px
}

.opOnly {
margin-top:25px;
font-size:20px
}

.searchRow {
padding-top:30px;
padding-bottom:30px;
background-color:#E0E6FF;
width:100%;
overflow:hidden!important
}

.searchRow a {
color:#242568;
font-size:22px!important;
font-weight:700
}

.searchRow a:hover {
color:#96CB48;
font-weight:700;
text-decoration:none!important
}

.alternate {
background-color:#EFF1FF!important
}

.eventlist {
display:block!important
}

.shoppingcartbottom {
background-color:#9CD560!important
}

.shoppingcartdiv {
margin-right:85px
}

.shoppingcartbottom:hover {
opacity:1!important
}

.bottomicon:before {
color:#2A3168!important
}

.back-to-top {
background-color:#9CD560!important
}

.back-to-top:hover {
opacity:.5!important
}

.glyphicon-chevron-up:before {
color:#2A3168!important
}

.cartOptions {
display:none;
list-style:none;
position:fixed;
bottom:36px;
right:45px;
background-color:#9CD560;
margin-bottom:0;
padding-top:5px;
padding-bottom:5px;
z-index:999!important;
transition:all .15s;
-moz-transition:all .15s;
-webkit-transition:all .15s;
-o-transition:all .15s
}

.cartOptItem {
padding-top:3px;
padding-bottom:3px
}

.cartOptItem:hover {
opacity:.5
}

.cartOptLink {
padding-right:40px;
color:#2A3168
}

.cartOptLink:hover,.cartOptLink:focus {
color:#2A3168;
text-decoration:none
}

.cartBottom {
list-style:none;
margin-bottom:0
}

.bigCart {
font-size:60px!important;
color:#96CB48;
position:absolute;
top:-6px;
right:-75px;
margin-right:15px
}

.cartChoice {
font-size:18px;
padding:6px 10px
}

.cartCount {
font-size:32px;
padding-top:9px;
padding-left:8px;
font-weight:700
}

.cartContainer {
width:100%!important
}

.smallCart {
color:#2A3168!important;
font-size:45px!important;
top:3px!important;
right:234px!important;
margin-right:15px
}

.submit2 {
font-size:34px;
padding-bottom:2px!important
}

.shoppingcartdiv {
padding-right:0
}

.fancy {
padding:0 30px 30px!important
}

.topView {
position:-webkit-sticky;
position:-moz-sticky;
position:-o-sticky;
position:-ms-sticky;
position:sticky;
top:0;
left:0;
right:0;
display:block;
z-index:999999;
background:#fff;
color:#fff
}

.topView h2 {
text-align:center;
margin-top:0!important;
padding-top:20px;
font-size:34px
}

.fancybox-slide--html .fancybox-close-small {
display:none
}

.cartNum {
margin-top:0;
font-size:19px
}

#closeBtn {
display:inline-block;
right:-30px;
color:#2A3168;
background-color:#fff;
padding:9px;
top:-5px
}

#closeBtn:hover {
color:#2A3168!important
}

.viewBtn {
color:#fff!important;
background-color:#2A3168!important
}

.zero {
position:relative;
height:300px;
overflow:hidden;
width:100%
}

.zero h3 {
z-index:999!important;
position:absolute;
left:50%;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);
top:20%;
width:90%
}

.btnGroup {
z-index:999!important;
position:absolute;
left:50%;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);
top:40%;
width:90%;
text-align:center;
margin:0
}

.btnGroup a {
font-size:26px;
margin-left:15px;
margin-right:15px
}

.topinner {
position:absolute
}

.gecko {
z-index:0!important;
opacity:.8
}

@media (max-width: 991px) {
.box {
margin:0 auto!important
}

div#shopCart {
text-align:left;
float:left!important
}

.panEvents {
display:none!important
}
}

@media (max-width: 1090px) {
.btnGroup {
top:55%!important
}
}

@media (max-width: 821px) {
.btnGroup a {
margin-top:10px!important;
margin-bottom:10px!important
}

.btnGroup {
top:35%!important
}

.zero h3 {
top:0!important
}
}

@media (max-width: 552px) {
.btnGroup {
top:45%!important
}

.zero h3 {
font-size:24px!important;
top:20%!important
}
}

.cartbutton {
transition:all .15s;
-moz-transition:all .15s;
-webkit-transition:all .15s;
-o-transition:all .15s
}

.cartbutton:hover {
text-decoration:none!important;
opacity:.5;
transition:all .15s;
-moz-transition:all .15s;
-webkit-transition:all .15s;
-o-transition:all .15s
}

@media (max-width: 790px) {
.topContainer h2 {
text-align:center
}

.topContainer p {
text-align:center;
font-size:16px!important
}

.opOnly {
margin-top:8px;
font-size:18px;
margin-bottom:30px;
padding-bottom:0
}

.checkBox input {
margin-right:0!important
}

.shoppingcartdiv {
margin-bottom:20px
}
}

@media (max-width: 620px) {
.totalCount {
float:none!important
}

.cartNum {
text-align:center
}

.shoppingcartdiv2 {
float:none!important;
padding-right:15px!important
}

.submit2 {
text-align:center;
margin:0 auto!important;
width:100%
}

.btn-info {
font-size:22px!important
}

.smallCart {
font-size:30px!important;
margin-right:7px!important
}

.zeroinner p {
margin-bottom:-5px
}

.viewInfo {
text-align:center
}

.viewBtn {
margin-top:10px!important;
float:none!important
}

.priceTitle {
text-align:center
}

.shoppingcartdiv {
padding-right:65px
}
}

@media (max-width: 491px) {
.bigCart {
right:-15px;
top:15px
}
}